import type { BarMap } from './types';
export declare const BAR_MAP: BarMap;
export declare function renderThumbStyle({ move, size, bar }: {
    move: any;
    size: any;
    bar: any;
}): any;
export declare function toObject<T>(arr: Array<T>): Recordable<T>;
